/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       karma
Version:        1.1
*/


/* ------- Insert Custom CSS below this line ------- */
/*****************************************************************************
  Base Modifications
*****************************************************************************/
@import url(https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900|Roboto:100,300,400,500,700,900);
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body, html {
    font-family: Roboto,Helvetica,sans-serif;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    line-height: 1.1em;
}
h1 {
	font-size: 2.625em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.625em;
}
h4 {
	font-size: 1.375em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
a, a:link, a:focus {
	cursor: pointer;
	transition: all 0.1s ease-in-out;
}
a:focus, a:active {
	outline: thin dashed;
}
iframe:focus {
	outline: thin dashed;
}
input:focus, select:focus, textarea:focus {
	outline: thin dashed;
	border-color: currentColor;
}
address {
	font-style: normal;
	font-size: 18px;
	line-height: 1.5em;
}
blockquote {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-family: inherit;
	font-size: inherit;
	quotes: none;
}
ul {
    list-style-type: disc;
}
em {
	font-size: inherit;
	font-weight: 700;
}
q {
  quotes: "“" "”" "‘" "’";
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}

/*****************************************************************************
  Accessibility Injections
*****************************************************************************/
#skip-links{position:absolute;left:0;top:0;width:100%;margin-left:0;list-style:outside none}#skip-links a{position:absolute;left:15px;top:-100px;z-index:10000;height:auto;margin:0 auto;padding:10px 15px;background-color:transparent;color:#ffba00;outline:none;-webkit-transition:top .2s,background-color .2s;-o-transition:top .2s,background-color .2s;transition:top .2s,background-color .2s}#skip-links a:active,#skip-links a:focus{top:0;background-color:#272727}

/*****************************************************************************
  Typography & Link Modifications
*****************************************************************************/
#content li:first-child, .content_full_width li:first-child {
    margin-top: 0;
}
#content ul, .content_full_width ul {
    margin: 0 0 20px 40px;
}
#content ol li, #content ul li, .content_full_width ol li, .content_full_width ul li {
    line-height: 1.5em;
	margin: .5em 0;
}
#content ul.social_icons li:first-child, .content_full_width ul.social_icons li:first-child {
    margin-top: 8px;
}
.content-style-white div.main-area .content-primary__content a, .wpb_text_column a, .post_content p > a, .true-blog-related-post-list a {
	cursor: pointer;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	font-weight: 700;
	padding: 0 0 2px 0;
	text-decoration: none;
	border-bottom: 1px solid #FFBA00;
}
.content-style-white div.main-area a:active, .content-style-white div.main-area a:focus, .content-style-white div.main-area a:hover, #sidebar a:hover {
	border-bottom: none;
	color: #d43900;
	text-decoration: none;
}
/*.content-style-white div.main-area .content-primary__content p:first-of-type {
    width: 100%;
    font-size: 1.5em;
    line-height: 1.5em;
    font-weight: 300;
}*/
.content-style-white div.main-area .content-primary__content p, .vc_tta-panel-body p, .post_content p, .ts-profile-wrapper, .wpb_content_element {
	font-family: "Roboto";
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
	padding: 0 0 1.5em 0;
	margin: 0;
	color: #000;
}
.content-style-white div.main-area .l-typography h2, .ts-profile-content__data h3 {
    border-left: 8px solid #f8b300;
    padding-left: 0.5em;
}
.content-style-white div.main-area .content-primary__content:last-child {
    margin-bottom: 0;
}
.content-style-white div.main-area strong {
	color: #000;
	font-weight: 700;
}
.content-style-white div.main-area ul li {
    line-height: 1.6em;
	margin: .5em 0;
}
.content-style-white div.main-area .content-primary__content h3 {
	padding-bottom: 0.4em;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
}
.content-style-white div.main-area .people-message-text {
    background: #f8b300;
    padding: .75em;
    font-size: 16px;
    line-height: 1.3em;
}
.content-style-white div.main-area ul.accordion .ui-accordion-header {
	font-size: 16px;
	border: none;
}
.content-style-white div.main-area blockquote {
	padding: 40px 46px;
	margin-left: 0;
	margin-bottom: 24px;
	overflow: hidden;
}
.content-style-white div.main-area blockquote .quote-text {
	padding-left: .5em;
	font-size: 36px;
	line-height: 48px;
	color: #000;
	border-left: 8px solid #80225f;
	font-weight: 900;
	margin-bottom: 12px
}
.content-style-white div.main-area blockquote .quote-text a {
    font-weight: 900;
}
.content-style-white div.main-area ol {
	color: inherit;
}
#horizontal_nav ul.sub-menu a {
	border: 1px solid #c3c3c3;
	box-shadow: none !important;
}
#horizontal_nav ul.sub-menu a strong {
    color: #646668 !important;
	font-weight: 900;
}
.wp-caption p.wp-caption-text, .wp-caption p.title {
    font-size: 14px !important;
}
.karma-scroll-top {
	border: 3px solid #fff;
	border-radius: 50%;
}

/*****************************************************************************
  Components Button Modifications
*****************************************************************************/
.t4_button {
    margin: 0 1em 0 0;
    display: inline-block;
}
.t4_button {
    font-size: 1em;
    color: #000;
    background: #fff;
    border: 1px solid #d43900;
    border-radius: 30em;
    padding: .4em 1.5em;
}
.t4_button {
    font-family: Roboto,arial,sans-serif;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    transition: all .3s ease-in-out;
}
.t4_button a {
    margin: -.4em -1.5em;
    padding: .4em 1.5em;
    border-bottom: 0 !important;
	border: none;
	font-size: 1em;
	text-decoration: none;
}
.t4_button a:hover {
  color: #fff !important;
}
.t4_button:hover {
  background: #d43900;
  border: 1px solid #d43900;
}
.ka_button, .ka_button:hover {
	border-radius: 30em;
	border-bottom: 0;
}

/****************************************************************************
  Header/Menus Modifications
****************************************************************************/
#menu-main-nav li strong {
    font-size: 1em;
}
ul#menu-main-nav li.menu-item-has-children strong::after {
    font-size: 16px;
	font-weight: 700;
}
#menu-main-nav.sf-menu ul ul {
    left: 100%;
    margin: -53px 0 0 0;
}
#menu-main-nav.sf-menu li ul, #menu-main-nav li.parent:hover {
    border-radius: 0 !important;
}
#menu-main-nav.sf-menu li ul {
    width: 250px;
    padding: 0;
}
#menu-main-nav.sf-menu li ul li {
    margin: 0;
	border-top: 1px solid hsla(0,0%,100%,.2);
}
#menu-main-nav.sf-menu li ul a {
    width: 100%;
}
#menu-main-nav.sf-menu li ul a {
    border-radius: 0;
	padding: 1em 1.5em;
	white-space: nowrap;
}
#menu-main-nav li ul li.current-menu-item a {
	background: #000;
	border-left: 8px solid #f8b300;
}
#menu-main-nav li ul li.current-menu-item a:hover {
	background: #333 !important;
}
#menu-main-nav.sf-menu li ul a {
	font-weight: 700;
}
#menu-main-nav.sf-menu li ul a:focus {
    color: #f8b300 !important;
	background: #444;
}
#main .tools.full-width-page-title-bar {
    padding: 45px 0 0;
	background-color: #fdc632;
	background-image: linear-gradient(180deg,#fdc632 0,#ffba00);
}
#main .tt-container h1 {
	display: inline-block;
    font-size: 1em;
    margin-bottom: 3em !important;
    padding-bottom: .4em !important;
    font-weight: 500;
	color: #000;
	border-bottom: 1px solid #000;
	text-transform: uppercase;
}
.search-form .text {
    background: transparent;
    font-size: 16px;
    padding: .35em 2em .25em .50em;
}
.search-form .text::before {
    font-size: 16px;
    color: #888;
    height: .75em;
    width: .75em;
    padding: 0;
    left: .5em;
    display: inline-block;
    background: transparent;
}
.search-form input {
    font-size: .875em;
    color: #aaa;
    font-weight: 400;
    line-height: 1.5em;
}
.search-form fieldset {
    border: 1px solid #ced4da;
    border-radius: 1.5em;
	background: #fff;
}
.toolbar-left ul li strong, .toolbar-right ul li strong {
    font-weight: 700 !important;
}
.toolbar-left a, .toolbar-right a {
	font-size: 12px;
	opacity: 1.0 !important;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
}
.toolbar-left li.vipbghp-toplink-home a:before, .toolbar-left li.vipbghp-toplink-support a:before, .toolbar-left li.vipbghp-toplink-schedule a:before, .toolbar-left li.vipbghp-toplink-dashboard a:before, .toolbar-left li.vipbghp-toplink-account a:before, .toolbar-left li.vipbghp-toplink-sitemap a:before {
    font-family: FontAwesome;
    font-weight: 700;
    line-height: 1;
    display: inline-block;
    margin: -2px 0 0;
    padding-right: 4px;
    vertical-align: middle;
}
.toolbar-left li.vipbghp-toplink-home a:before {
    content: "\f015";
}
.toolbar-left li.vipbghp-toplink-support a:before {
    content: "\f059";;
}
.toolbar-left li.vipbghp-toplink-schedule a:before {
    content: "\f274";;
}
.toolbar-left li.vipbghp-toplink-dashboard a:before {
    content: "\f007";
}
.toolbar-left li.vipbghp-toplink-account a:before {
    content: "\f2bd";
}
.toolbar-left li.vipbghp-toplink-sitemap a:before {
    content: "\f0e8";
}

/****************************************************************************
  Blog Page Modifcations
****************************************************************************/
#content ul.social_icons.tt_vector_social_icons.tt_show_social_title a, #content ul.social_icons.tt_vector_social_icons.tt_vector_social_color.tt_show_social_title a {
	font-size: 1em;
	border-radius: 30em;
	background: #555555 !important;
}
#content ul.social_icons.tt_vector_social_icons.tt_show_social_title a, #content ul.social_icons.tt_vector_social_icons.tt_vector_social_color.tt_show_social_title a:hover {
	background: #d43900 !important;
	transition: all .3s ease-in-out;
}
#content .tt-blog-no-feature .post_content {
    padding-right: 42px;
}
#sidebar ul.tt-recent-posts h4 {
    font-size: 18px !important;
	color: #000;
	font-weight: 500;
}
#sidebar ul.tt-recent-posts p {
    font-size: 16px !important;
	color: #000;
	font-weight: 300;
}
#sidebar .footer_post p a, #sub_nav .sub_nav_sidebar .footer_post p a {
	font-weight: 300;
}
.post_footer .post_cats a, .post_footer .post_tags a {
	font-size: 18px;
	font-weight: 700;
}
.post_content a.ka_button span {
	color: #fff;
}
.post_title h2.entry-title a:link, .post_title h6.entry-title a:link, ul.social_icons.tt_vector_social_icons.tt_vector_social_color a {
	border-bottom: 0 !important;
}
.true-blog-related-post-list a {
	font-size: 18px;
}
.post_footer {
	display: none;
}

/****************************************************************************
  Content Modifcations
****************************************************************************/
#horizontal_nav.tt-gallery-nav-wrap .active a {
    border: 1px solid #c3c3c3;
    color: #000 !important;
	box-shadow: none !important;
}
#horizontal_nav.tt-gallery-nav-wrap a {
	box-shadow: none !important;
}
#horizontal_nav.tt-gallery-nav-wrap a:hover {
	color: #000 !important;
}
.hide-element, .offscreen-text {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
}
.img-bordered {
	padding: 6px;
	background-color: #aaa !important;
}
.karma-pages a, .karma-pages span {
    border: 1px solid #c3c3c3;
    color: #000;
	box-shadow: none !important;
}
.karma-pages a:hover {
    background: #ececec !important;
	border: 1px solid #c3c3c3;
	box-shadow: none !important;
}
.karma-pages span.current {
	background: #ececec;
	border: 1px solid #c3c3c3;
	color: #000;
	box-shadow: none !important;
}

/****************************************************************************
  Plugins Modifications
****************************************************************************/
.awesome-weather-current-temp strong {
	color: #fff !important;
}
.slider-content-main h2 {
	color: #000 !important;
	text-shadow: 0;
}
.accordion .opener {
	background-color: #f6f6f6;
	background-image: none;
	border: 1px solid #dee2e6 !important;
	border-radius: .25rem;
	margin-bottom: 0;
}
.accordion .opener strong {
	font-size: 1.25rem;
    text-shadow: 0;
	font-weight: 500;
	color: #000;
}
.accordion .opener strong:hover {
	color: #d43900;
	transition: all .3s ease-in-out;
}
.accordion .slide {
    font-size: 1.125em;;
	line-height: 1.5em !important;
}

/*****************************************************************************
  Member Profiles
*****************************************************************************/
.ts-profile-wrapper {}
.ts-profile-content__image {}
.ts-profile-content__data {}
.tshowcase-box-title a { border-bottom: none; }
.tshowcase-box-details {
	line-height: 1.25em;
}
.tshowcase-box-title {
    font-size: 18px !important;
	line-height: 1.2em;
}
.tshowcase-box-photo img {
    margin-bottom: -6px !important;
}
.tshowcase-box-details {
    font-size: 16px !important;
}
.tshowcase-box-social {}
.tshowcase-box-details .tshowcase-single-position {
	font-style: normal;
}
.ts-profile-content__infocard .vc_column-inner {
	padding: 0 !important;
}
.ts-profile-content__infocard .tshowcase-single-position:before {
    font-family: FontAwesome;
    content: "\f007";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1.2em;
}
.ts-profile-content__infocard .tshowcase-single-location:before {
    font-family: FontAwesome;
    content: "\f041";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1.2em;
}
.ts-profile-content__infocard .tshowcase-single-telephone:before {
    font-family: FontAwesome;
    content: "\f098";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1.2em;
}
.ts-profile-content__infocard .tshowcase-single-email:before {
    font-family: FontAwesome;
    content: "\f0e0";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1.2em;
}
.ts-profile-content__infocard .tshowcase-single-extlink:before {
    font-family: FontAwesome;
    content: "\f0c1";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1.2em;
}
/*.ts-profile-content__infocard .tshowcase-single-website:before {
    font-family: Font Awesome\ 5 Free;
    content: "\f1ea";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1.2em;
}*/
.sidebar-widget:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url() repeat 0 0;
    opacity: 0.2;
    z-index: 1;
    background-size: 200px;
}
.ts-profile-content__infocard .tshowcase-single-extlink:before {
    font-family: FontAwesome;
    content: "\f0c1";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1.2em;
}

/****************************************************************************
  Sidebar Modifications
****************************************************************************/
/*#sidebar {
    box-shadow: inset 8px 0 15px -14px black;
}*/
.sub_nav_sidebar {
    padding-top: 0;
}
.sub_nav_sidebar .sidebar-widget {
    width: 90%;
	padding: 0;
}
.sidebar-widget {
    padding-bottom: 20px;
}
.sidebar-widget h3 {
	font-size: 24px !important;
	font-weight: 700;
	font-style: italic;
	line-height: 1;
	text-transform: uppercase;
	padding: .5em 1em .5em 0;
	margin: 0;
	white-space: nowrap;
}
.sidebar-widget a.ka_button {
	color: #fff !important;
}

/****************************************************************************
  Footer Modifications
****************************************************************************/
#footer-callout-content p.footer-callout-heading {
    font-size: 20px;
	font-weight: 700;
}
#footer-callout-content p.footer-callout-text {
    color: #fff;
}
#footer h3 {
	font-size: 20px;
	color: #f8b300;
	border-bottom: 1px solid #515151;
	text-transform: none;
}
#footer .footer-contact ul.footer-contact__left li {
    line-height: 1.5em;
}
#footer .footer-contact li {
    list-style: none;
}
#footer .footer-contact ul.footer-contact__left li:first-child a {
    color: #fff;
    font-weight: 700;
    font-size: 1.25em;
    text-decoration: none;
}
#footer .footer-contact a {
    border: none;
}
#footer .footer-content li a:hover {
    font-weight: 700;
	color: #f8b300 !important;
}
#footer .footer-contact ul.footer-contact__left li:nth-child(2) a {
    color: #fff;
    font-weight: 700;
    font-size: 1em;
    text-decoration: none;
}
#footer .footer-contact ul.footer-contact__left address {
    font-size: 1em;
    margin-bottom: .5em;
}
#footer .vipbghp-footer-logo {
    float: left;
    margin: 0 auto;
    position: relative;
    width: 100%;
    top: -5px;
}
#footer .vipbghp-footer-logo a.nav-home {
    background-position: top center !important;
    border: none !important;
    margin: 0;
}
#footer .nav-home {
    background: url('https://www.vcu.edu/media/vcu/assets/images/vcu-logo/vcu-seal-large.svg') center center no-repeat;
	width: 100%;
	height: 124px;
	display: table;
}
#foot_left, #foot_right {
	color: #aaa !important;
	margin: 0;
	padding: 0;
	word-break: keep-all;
	white-space: normal;
}
#foot_left a, #foot_left a:visited, #foot_right a, #foot_right a:visited {
	font-weight: 700;
}
#foot_right .footer-infolinks {
    list-style: none;
    display: inline;
}
#foot_right .vipbgbhp-footer-list {
    display: table-cell;
    line-height: 1.2;
}
#foot_right .vipbghp-footer-infolinks li {
	color: #aaa !important;
    display: inline;
    padding: 0;
    word-break: keep-all;
    white-space: normal;
	font-size: 12px !important;
}
#foot_right .vipbghp-footer-infolinks li::after {
    content: "/";
    padding: 0 .5em;
	color: #aaa;
}
#foot_right .vipbghp-footer-infolinks li:last-child::after {
    content: "";
}
.footer-contact__left-telephone:before {
    font-family: FontAwesome;
    content: "\f095";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1em;
	color: #f8b800;
}
.footer-contact__left-email:before {
    font-family: FontAwesome;
    content: "\f0e0";
    margin-right: .25em;
    font-weight: 900;
    font-size: 1em;
	color: #f8b800;
}

/****************************************************************************
  Social Media Links
****************************************************************************/
#footer {
    color: #fff;
}
#footer .footer-contact__right ul, #footer .footer-contact ul {
    padding: 0;
}
#footer .footer-contact__right-social li {
    display: inline-block;
    margin: 0 .5em 0 0;
}
#footer .footer-contact__right li, #footer .footer-contact li {
    list-style: none;
    line-height: 1.25em;
}
#footer .footer-contact__right-social li a {
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
    border: 1px solid #fff;
    text-align: center;
    font-size: 1.5em;
    line-height: 1.75em;
	font-weight: 400;
}
#footer .footer-contact__right-social li a:hover {
    color: #000 !important;
    border: 1px solid #f8b300;
	background: #f8b300;
}
#footer .footer-contact__right a, footer .footer-contact a {
    font-weight: 700;
}
#footer .fab {
	font-family: FontAwesome;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
